## serp 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: serp
 Title: Smooth Effects on Response Penalty for 'CLM'
-Version: 0.2.1
+Version: 0.2.3
 Authors@R: 
     person(given = "Ejike R.",
            family = "Ugba",
@@ -22,20 +22,21 @@
     with the general model are to a large extent eliminated. Fitting is
     via a modified Newton's method. Several standard model performance and
     descriptive methods are also available. For more details on the penalty
-    implemented here, see, 'Ugba et al. (2021)' <doi:10.3390/stats4030037> and 
-    Tutz and Gertheiss (2016) <doi:10.1177/1471082X16642560>.
+    implemented here, see, 'Ugba (2021)' <doi:10.21105/joss.03705>, 
+    'Ugba et al. (2021)' <doi:10.3390/stats4030037> and 
+    'Tutz and Gertheiss (2016)' <doi:10.1177/1471082X16642560>.
 License: GPL-2 | file LICENSE
 URL: https://github.com/ejikeugba/serp
 BugReports: https://github.com/ejikeugba/serp/issues
 Depends: R (>= 3.2.0)
-Imports: ordinal (>= 2016-12-12), stats
+Imports: ordinal (>= 2016-12-12), crayon, stats
 Suggests: covr, testthat, VGAM (>= 1.1-4)
 Encoding: UTF-8
 LazyData: True
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-09-01 09:05:28 UTC; EJIKE
+Packaged: 2021-11-07 20:08:24 UTC; EJIKE
 Author: Ejike R. Ugba [aut, cre, cph] (<https://orcid.org/0000-0003-2572-0023>)
 Maintainer: Ejike R. Ugba <ejike.ugba@outlook.com>
 Repository: CRAN
-Date/Publication: 2021-09-01 22:10:02 UTC
+Date/Publication: 2021-11-07 20:40:02 UTC
