## serp 0.2.4

=== DESCRIPTION ===
Type: Package
Package: serp
Title: Smooth Effects on Response Penalty for CLM
Version: 0.2.4
Authors@R: 
    person(given = "Ejike R.",
           family = "Ugba",
           role = c("aut", "cre", "cph"),
           email = "ejike.ugba@outlook.com",
           comment = c(ORCID = "0000-0003-2572-0023"))
Description: A regularization method for the cumulative link
    models.  The smooth-effect-on-response penalty (SERP) provides
    flexible modelling of the ordinal model by enabling the smooth
    transition from the general cumulative link model to a coarser form of
    the same model. In other words, as the tuning parameter goes from zero
    to infinity, the subject-specific effects associated with each
    variable in the model tend to a unique global effect. The parameter
    estimates of the general cumulative model are mostly unidentifiable or
    at least only identifiable within a range of the entire parameter
    space. Thus, by maximizing a penalized rather than the usual
    non-penalized log-likelihood, this and other numerical problems common
    with the general model are to a large extent eliminated. Fitting is
    via a modified Newton's method. Several standard model performance and
    descriptive methods are also available. For more details on the penalty
    implemented here, see, Ugba (2021) <doi:10.21105/joss.03705> and 
    Ugba et al. (2021) <doi:10.3390/stats4030037>.
License: GPL-2
URL: https://github.com/ejikeugba/serp
BugReports: https://github.com/ejikeugba/serp/issues
Depends: R (>= 3.2.0)
Imports: ordinal (>= 2016-12-12), crayon, stats
Suggests: covr, testthat, VGAM (>= 1.1-4)
Encoding: UTF-8
LazyData: True
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-02-15 22:07:56 UTC; EJIKE
Author: Ejike R. Ugba [aut, cre, cph] (<https://orcid.org/0000-0003-2572-0023>)
Maintainer: Ejike R. Ugba <ejike.ugba@outlook.com>
Repository: CRAN
Date/Publication: 2022-02-16 07:50:09 UTC
