## serp 0.2.5

=== DESCRIPTION ===
Type: Package
Package: serp
Title: Smooth Effects on Response Penalty for CLM
Version: 0.2.5
Authors@R: 
    person(given = "Ejike R.",
           family = "Ugba",
           role = c("aut", "cre", "cph"),
           email = "ejike.ugba@outlook.com",
           comment = c(ORCID = "0000-0003-2572-0023"))
Description: Implements a regularization method for cumulative link models using the 
    Smooth-Effect-on-Response Penalty (SERP). This method allows flexible 
    modeling of ordinal data by enabling a smooth transition from a general 
    cumulative link model to a simplified version of the same model. As the 
    tuning parameter increases from zero to infinity, the subject-specific 
    effects for each variable converge to a single global effect. 
    The approach addresses common issues in cumulative link models, such as 
    parameter unidentifiability and numerical instability, by maximizing a 
    penalized log-likelihood instead of the standard non-penalized version. 
    Fitting is performed using a modified Newton's method. Additionally, the 
    package includes various model performance metrics and descriptive tools.
    For details on the implemented penalty method, see 
    Ugba (2021) <doi:10.21105/joss.03705> and 
    Ugba et al. (2021) <doi:10.3390/stats4030037>.
License: GPL-2
URL: https://github.com/ejikeugba/serp
BugReports: https://github.com/ejikeugba/serp/issues
Depends: R (>= 4.1.0)
Imports: ordinal (>= 2016-12-12), crayon, stats
Suggests: covr, testthat, tibble, vctrs, pkgdown, VGAM (>= 1.1-10)
Encoding: UTF-8
LazyData: True
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2024-11-25 15:41:39 UTC; Ejike
Author: Ejike R. Ugba [aut, cre, cph] (<https://orcid.org/0000-0003-2572-0023>)
Maintainer: Ejike R. Ugba <ejike.ugba@outlook.com>
Repository: CRAN
Date/Publication: 2024-11-25 17:40:02 UTC
