## serp 1.14.1

=== debian/changelog ===
serp (1.14.1-1) unstable; urgency=low

  * Initial release. (Closes: #582782).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 23 May 2010 12:47:32 -0430
