=== debian/control ===
--- 
+++ 
@@ -1,16 +1,23 @@
 Source: serp
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Stephen Nelson <stephen@eccostudio.com>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper
-Standards-Version: 3.8.4
-Homepage: http://serp.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-java/serp.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/serp.git
+Build-Depends: debhelper-compat (= 13),
+               default-jdk,
+               javahelper,
+               maven-debian-helper (>= 1.5)
+Build-Depends-Indep: junit (>= 3.8.1),
+                     libmaven-javadoc-plugin-java
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/serp.git
+Vcs-Browser: https://salsa.debian.org/java-team/serp
+Homepage: http://serp.sourceforge.net
+Rules-Requires-Root: no
 
 Package: libserp-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: libserp-java-doc (= ${binary:Version})
 Description: Java Virtual Machine bytecode manipulation framework
@@ -28,6 +35,7 @@
 
 Package: libserp-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libserp-java (= ${binary:Version})
