=== debian/watch ===
version=4
https://repo1.maven.org/maven2/net/sourceforge/serp/serp/ \
@ANY_VERSION@\/
